table, th, td {
  border-left: none;
  border-right: none;
  font-size: 14px;
}
table{
    margin-top: -15px;
    margin-bottom: 41px;
    width: 100%;
}
th{
    padding-top: 10px;
    background: none;
}
td{
    border-top: none;
    border-bottom: none;
    height: 40px;
}
#correctionDivider{
    margin-bottom: 35px;
}